﻿@font-face {
    font-family: 'almoni-dl-regular';
    font-weight: 400;
    font-style: normal;
    src: url('/content/fonts/almoni-dl-aaa-400.ttf');
}


.search-widget {
    width: 275px;
    font-family: 'almoni-dl-regular';
}

    .search-widget .header {
        color: black;
        font-size: 26px;
        background: #71bf45;
        padding: 8px;
        position: relative;
    }

        .search-widget .header .corner {
            position: absolute;
            left: 0;
            top: 0;
            border-top-width: 9px;
            border-right-width: 6px;
            border-left-width: 6px;
            border-top-color: white;
            display: inline-block;
            width: 0;
            height: 0;
            border-top: 20px solid white;
            border-right: 20px solid transparent;
            content: "";
        }

    .search-widget .main-search {
        background: #e5e5e5;
        padding: 30px 20px 40px 20px;
    }

        .search-widget .main-search .caption {
            font-size: 40px;
            line-height: 38px;
            margin-bottom: 7px;
        }

    .search-widget #ddCategories .btn-large,
    .search-widget #ddProfessions .btn-large,
    .search-widget #ddRegions .btn-large {
        background: white;
        border: none;
        width: 230px;
        height: 28px;
        padding: 9px;
        line-height: 11px;
        font-size: 16px;
        border-radius: 0;
        box-sizing: border-box;
        text-align: right;
        font-weight: bold;
    }

    .search-widget .main-search .dropdown-menu {
        width: 227px;
        border-radius: 0;
    }

    .search-widget .dropdown-toggle .caret {
        border-top-width: 9px;
        border-right-width: 7px;
        border-left-width: 7px;
        margin-top: 3px;
        border-top-color: #71bf45;
    }

    .search-widget .search-button {
        background: #71bf45;
        border: none;
        font-size: 16px;
        width: 230px;
        margin-top: 8px;
        font-weight: bold;
        position: relative;
    }


        .search-widget .search-button i {
            position: relative;
            top: 3px;
        }

        .search-widget .search-button .corner {
            position: absolute;
            left: 0;
            top: 0;
            border-top-width: 9px;
            border-right-width: 6px;
            border-left-width: 6px;
            border-top-color: white;
            display: inline-block;
            width: 0;
            height: 0;
            border-top: 10px solid #e5e5e5;
            border-right: 10px solid transparent;
            content: "";
        }

.footer {
    background: #323232;
    height: 40px;
}

    .footer img {
        height: 38px;
        float: left;
        margin-left: 5px;
    }


.main-search .dropdown-menu li {
    line-height: 20px;
    padding: 0 19px;
    direction: ltr;
    text-align:right;
}

    .main-search .dropdown-menu li.option:hover {
        color: #f05922;
        cursor: pointer;
    }

.main-search #ddCategories ul li:first-child {
    padding-right: 19px !important;
}

.main-search #ddCategories ul li {
    font-weight: bold;
    padding-right: 19px;
    font-weight: bold;
}

    .main-search #ddCategories ul li.option {
        font-weight: normal;
        padding-right: 30px;
    }

.main-search #ddCategories ul,
.main-search #ddProfessions ul {
    max-height: 90px;
    overflow-y: auto;    
    overflow-x: hidden;
}


